You need to enable JavaScript to run this app.
文档中心
火山方舟

火山方舟

复制全文
下载 pdf
Files API
查询文件列表
复制全文
下载 pdf
查询文件列表
GET https://ark.cn-beijing.volces.com/api/v3/files​
获取当前账号下已上传的文件列表,支持按用途筛选与基于游标的分页查询。​
鉴权​
本接口支持鉴权方式如下,详情请参见 Base URL 及鉴权。​
  • API Key 鉴权,请在 API Key 管理 页面,获取长效 API Key。​
​​
请求参数​
Query 参数​
在 URL Query String 中传入。​
after string | 分页游标​
​
limit integer 默认值 100 | 单次返回数量​
​
order string 默认值 desc | 排序方式​
​
purpose string | 文件用途筛选​
​
scope_id string | 作用域 ID(Session 维度)​
​
​
响应参数​
data object[] | 文件列表​
​
first_id string | 首条文件 ID​
​
has_more boolean | 是否有更多数据​
​
last_id string | 末条文件 ID​
​
object string | 对象类型​
​
​

Request

curl https://ark.cn-beijing.volces.com/api/v3/files \
-H "Authorization: Bearer $ARK_API_KEY"

Response

{
    "object": "file",
    "data": [
        {
            "object": "file",
            "id": "file-20251014203105-ll4pb",
            "purpose": "user_data",
            "filename": "demo.mp4",
            "bytes": 109322727,
            "mime_type": "video/mp4",
            "created_at": 1760445065,
            "expire_at": 1760704264,
            "status": "active"
        },
        {
            "object": "file",
            "id": "file-20251014203036-24jvn",
            "purpose": "user_data",
            "filename": "demo.png",
            "bytes": 601,
            "mime_type": "image/png",
            "created_at": 1760445036,
            "expire_at": 1760704236,
            "status": "active"
        }
    ],
    "first_id": "file-20251014203105-ll4pb",
    "last_id": "file-20251014203036-24jvn",
    "has_more": false
}
最近更新时间:2026.10.14 16:21:28
这个页面对您有帮助吗?
有用
有用
无用
无用